header .sol-top-search{
    display: block;
    height: auto;
}
header .sol-top-search form {
   left: 0;
}
header .sol-top-search form > div {
   opacity: 1;
}
.sol-menu-item[data-node-type="sv:folder"][data-expanded="false"] > .sol-menu-list{
   display: inline-block;
}
.sol-mobile-menu-container{
    display: block;
    height: auto;
    position: relative;
}
.sol-collapsible-decoration .sv-decoration-content,
.sol-collapsible-decoration-small .sv-decoration-content {
   display: block;
}
noscript .sol-crisis-container,
noscript .sol-crisis-message-desc.font-normal {
   color: white;
}